a:hover{box-shadow:none !important;}

.breadcrumbRight a span.fa-home{padding-right:4px;}
.Full_Screen_PaneA a.ls-nav-prev,
.Full_Screen_PaneA a.ls-nav-next{position:absolute;width:40px;height:40px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);display: block;width:100%;z-index:11;}
.Full_Screen_PaneA a.ls-nav-prev:before,
.Full_Screen_PaneA a.ls-nav-next:after{font-family:'FontAwesome';color:#fff;font-size:50px;font-weight:200;position: absolute;}
.Full_Screen_PaneA a.ls-nav-prev:before{content:"\f104";left:20px;}
.Full_Screen_PaneA a.ls-nav-next:after{content:"\f105";right:20px;}
.Footer_Bottombg .copyright_style span:last-of-type{display: none;}
.Footer_Bottombg .footer_mid #to_top:after{content:"\f106"; font-family:'FontAwesome';color:#fff;font-size:50px;font-weight:200;position: absolute;left:0;right:0;text-align:center;top:-25px;}
.TopPane{margin-bottom:0;}
.TopPane div.ServeBox{margin-bottom:0;}

.page-inner-sidebar ul.menu li.menu-item{border:0;}
.page-inner-sidebar ul.menu li.menu-item a{box-shadow:none;line-height:24px;font-size:22px;}
.page-inner-sidebar ul.menu li.menu-item a:hover{color:#f47920;}
.page-inner-sidebar ul.menu li.menu-item ul.sub-menu li.menu-item a{font-size:16px;line-height: normal;}
.page-inner-sidebar ul.menu li.menu-item ul.sub-menu li.menu-item a:hover{text-decoration:underline;box-shadow:none;color:#f47920;}
.pane_layout div.boxes_style_2{margin-bottom:20px;}
.pane_layout .wpb_content_element{margin-bottom:0;}
.pane_layout .widget.widget_nav_menu{padding-bottom:10px;}
.pane_layout .but{padding-bottom:10px;}

.pane_layout .our-service-wrapp .but{padding-top:15px;}
.pane_layout .our-service-wrapp h3.Boxes_title{padding-bottom:30px;}
.pane_layout .our-service-wrapp .services-col{width:50%;float: left;}
.pane_layout .our-service-wrapp .img-rounded img{border-radius:6px;}

.boxes_style_3.our-service-wrapp{display: inline-block; width: 100%;margin:7px 0 30px 0;}
div.boxes_style_5{margin-bottom:30px !important;}
.boxes_style_3 .boxes p{margin-bottom:20px;}

.boxes_style_3 h2.clear{clear:none;}

div.box-wrapp.boxes_style_2{display: inline-block;width:100%;margin:15px 0;}

div.quotes_2 blockquote span.mark{top:-40px;left:-25px;}

.boxes_style_6{padding-bottom:15px;}

.box-wrapp .our-core-col{width:33.33%;float: left;}

.margin-bottom{margin-bottom:15px !important;}

div.boxes_style_3 .boxes{padding:20px 25px;}

.pane_layout div.boxes_style_2{margin:20px 0;/*float: left;*/}

div.boxes_style_2.business-row:before,
div.boxes_style_2.business-row:after{display:none;}

div.boxes_style_2 .vc_column_container>.vc_column-inner{padding:0;}
div.boxes_style_2.vc_column_container>.vc_column-inner,
div.boxes_style_3.vc_column_container>.vc_column-inner{padding:0;}
div.boxes_style_2 .margin-bottom.boxes{margin:0 !important;}

#LiveSlider477 .slide-1.ls-slide-1 .ls-l{ color: rgb(0, 71, 124); }
#LiveSlider477 .slide-2.ls-slide-2 .ls-l{ color: rgb(144, 54, 144); }
#LiveSlider477 .slide-3.ls-slide-3 .ls-l{ color: rgb(0, 96, 43); }


.slider-row{background:#ebebeb;}
.owl-carousel.careers-carousel .owl-item img{width:150px;height:auto;margin:auto;}
.owl-carousel.careers-carousel .owl-nav{display: block;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);width:100%;}
.owl-carousel.careers-carousel .owl-nav span{font-size:32px;color:#A5A5A5;line-height:22px;}
.owl-carousel.careers-carousel .owl-nav .owl-next{position:absolute;right:-15px;}
.owl-carousel.careers-carousel .owl-nav .owl-prev{position:absolute;left:-15px;}

.careers-carousel .ico{border: 2px solid #005288;background-color:#005288;width: 60px;height: 60px;border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; text-align: center; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; margin: auto; position: relative;}
.careers-carousel .ico .fa{width: 60px; height: 59px;line-height: 60px; display: block; color: #FFF; font-size: 20px;}
.careers-carousel .item .itemmain{border: 2px solid #005288;
text-align: center;
    margin: -30px 20px 0 20px;
    padding: 40px 0 0 0;
    background-color: #ffffff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    transition: background-color ease-in 200ms,border ease-in 200ms;
    -moz-transition: background-color ease-in 200ms,border ease-in 200ms;
    -webkit-transition: background-color ease-in 200ms,border ease-in 200ms;
    -o-transition: background-color ease-in 200ms,border ease-in 200ms;
    -ms-transition: background-color ease-in 200ms,border ease-in 200ms;}
.careers-carousel .item .itemmain h3{font-weight: normal; color: #2c3433; font-size: 16px; margin: 10px 0;}
.careers-carousel .item .itemmain p{ font-size: 13px; line-height: 20px; padding: 0 16px;}


.mm-slideout #adminbarsearch{display: none;}
.mm-slideout{box-shadow:none;}
.supplier-form{padding:15px;border: 1px solid #CCCCCC;border-radius: 6px; background-color: #ffffff;margin-bottom:30px !important;}
.supplier-form p:empty{display: none;}
.supplier-form .row{padding:10px 15px;}
.supplier-form label{font-size:12px;color:#666666;font-weight:bold;font-family:'Arial';display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;}
.supplier-form .Field-Container input.wpcf7-form-control{height: 37px;border-radius: 4px;font-size:13px;}
.supplier-form .Field-Container input[type="tel"]{font-size:13px;}
.supplier-form .Field-Container input[type="tel"]::-webkit-input-placeholder {color:#666;}
.supplier-form .Field-Container input[type="tel"]::-moz-placeholder {color:#666;}
.supplier-form .Field-Container input[type="tel"]:-ms-input-placeholder {color:#666;}
.supplier-form .Field-Container input[type="tel"]:-moz-placeholder {color:#666;}

.supplier-form .Field-Container .ReasonforContact select.wpcf7-select{height:37px;width:100%;}
.supplier-form .area-code .Field-Container input.wpcf7-form-control{border-left:1px solid #bbb;}
.supplier-form .Field-Container input.wpcf7-form-control[type="submit"]{background:#fff;border:1px solid #bbb;font-size:13px;color:#666;padding:8px;font-weight:500;}
.supplier-form .Field-Container input.wpcf7-form-control[type="submit"]:hover{background:linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));}
.supplier-form .area-code .Field-Container.code-input span.AreaCode input.wpcf7-form-control{width:90px;margin-top:3px;}
.supplier-form .area-code label.Field-Label-Auto{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;}
.supplier-form .area-code .code-col{padding-left:0;}
.supplier-form .area-code .Field-Container.code-input span{display: block;}
.supplier-form .area-code .Field-Container.code-input .desh{position:absolute;right:15px;top:5px;}
.supplier-form .Field-Container textarea.wpcf7-textarea{height:180px;}
.supplier-form .Field-Container input.wpcf7-not-valid{border:2px solid red;}
.supplier-form .Field-Container input.wpcf7-not-valid{border-left:5px solid red}
.supplier-form .area-code .Field-Container input.wpcf7-not-valid{border:1px solid #bbb;}
.supplier-form .area-code span.wpcf7-not-valid-tip{display: none !important;}
.supplier-form span.wpcf7-not-valid-tip{font-size:12px;}

.supplier-form .wpcf7-response-output{border-color:red;margin:10px 0 0;width:100%;}
.supplier-form .col-padding{padding-left:0;}
.supplier-form h2.Header,
.supplier-form h2.main-header{font-size: 18px;color: inherit;font-weight: bold;border-bottom: 1px solid #ccc;padding:10px 0 5px; margin: 0 0 5px;}
.supplier-form p.form-desc{ font-family: Arial,Helvetica,sans-serif; font-size: 12px;line-height:18px;}
.supplier-form .clear{clear:both}
.supplier-form span.wpcf7-list-item{padding:0 4px;margin:0 0 7px 0;}
.supplier-form span.wpcf7-list-item.first{margin-left:0;border-left:5px solid red;padding-left:8px;}
.supplier-form span.wpcf7-list-item span.wpcf7-list-item-label{font-size:12px;font-weight:bold;padding-left:5px;display: inline-block;}
.supplier-form .Field-Container .wpcf7-form-control-wrap select.wpcf7-select{height:37px;width:100%;font-size:13px;}
.supplier-form .Field-Container .wpcf7-form-control-wrap select.wpcf7-select.wpcf7-validates-as-required{border-left:5px solid red;}
.supplier-form .agent-row span.wpcf7-form-control-wrap input.wpcf7-form-control{border:1px solid #bbb;}
.supplier-form span.uploadyourresume input.wpcf7-file{border:1px solid #c5c5c5;padding:3px 8px 3px 20px;width:100%;background:#DFDFDF;border-radius:0;position:relative;line-height:normal;color:#f47920;}

.referral-form .supplier-form label{font-size:11px;}
.referral-form .supplier-form .Field-Container .wpcf7-form-control-wrap select.wpcf7-select.wpcf7-validates-as-required{border:1px solid #bbb;width:300px; margin: 0; padding: 8px;border: 1px solid #ccc;border-radius: 4px;background-color: #fff;-webkit-box-shadow: none;box-shadow: none;font-size: 13px;color: #666;}
.referral-form .supplier-form .Field-Container span.wpcf7-list-item{border-left:0;width:100%;padding-left:0;margin-bottom:0;}
.referral-form .supplier-form .Field-Container span.wpcf7-list-item-label{ font-size:12px; margin: 0;font-family:'Arial';}
.referral-form .supplier-form h2.medium-header{font-size: 14px;color: inherit;font-weight: bold;text-transform: none;border-bottom: 1px solid #ccc;padding: 0 0 5px;margin: 0 0 5px;}
.referral-form .supplier-form .two-col label.Field-Label-inline{display: inline-block;max-width:150px;width:100%;}
.referral-form .supplier-form .two-col .Field-Container input.wpcf7-form-control{width:auto;}
.referral-form .supplier-form .two-col .Field-Container{display: inline-block;}
form.wpcf7-form{padding-bottom:15px;}
form.wpcf7-form .cf7mls_current_fs button.action-button,
form.wpcf7-form .cf7mls_current_fs input.action-button{margin:10px 0 15px 0;padding: 8px;border: 1px solid #ccc;border-radius: 4px;background-color: #fff; -webkit-box-shadow: none;box-shadow: none;font-size: 13px; color: #666;float:right;}
form.wpcf7-form .cf7mls_current_fs input.action-button.cf7mls_back{float: left;}
form.wpcf7-form .cf7mls_current_fs button.action-button.cf7mls_back{float: left;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border-color:red;margin:10px 0 15px 0;clear:both;}
.referral-form .supplier-form label.Field-Label-inline{width: 150px;display: inline-block;float: left;padding: 3px;text-align: left;white-space: normal;}
.referral-form .supplier-form .Field-Container{display: inline-block;}
.referral-form .supplier-form .Field-Container .add-col{display: inline-block;}
.referral-form .supplier-form .col-inner .Field-Container .add-col{display: inline-block;}
.referral-form .supplier-form .col-inner .Field-Container .add-col:last-of-type{display: inline-block;}
.referral-form .supplier-form .Field-Container.main-col{width:305px;display: block;}
.referral-form .supplier-form .Field-Container.main-col.inline{width:305px;display:inline-block;}
.referral-form .supplier-form .Field-Container.main-col input.wpcf7-form-control{width:100%;}
.referral-form .supplier-form .Field-Container .add-col:last-of-type{display: block;}
.referral-form .supplier-form .main-col-1 .Field-Container.main-col{display: inline-block;}
.referral-form .supplier-form .Field-Container .add-col .Field-Container input.wpcf7-submit{margin-top:15px;width:auto;}


.referral-form .supplier-form .Field-Container input.wpcf7-form-control,
.referral-form .supplier-form .col-inner .Field-Container .add-col select.wpcf7-form-control{margin-right: 16px;width: 142px; padding: 8px; border: 1px solid #ccc; border-radius: 4px; background-color: #fff; -webkit-box-shadow: none;box-shadow: none;font-size: 13px; color: #666;}
.referral-form .supplier-form .Field-Container input.wpcf7-validates-as-required,
.referral-form .supplier-form .Field-Container select.wpcf7-validates-as-required{border-left:solid red 5px;}
.referral-form .supplier-form .Field-Container.inline-col{display: inline-block;width:100%;}
.referral-form .supplier-form .Field-Container.inline-col span.wpcf7-list-item{display: inline-block;width:auto;}



#dnngo_megamenu ul.primary_structure li:hover .dnngo_menuslide{display: block !important;}
.searchBox{margin-top:56px;}
.search-form .search-submit{right:0;top:0;padding:0;bottom:0;border-radius:0;}
.Link_List li{padding:10px 0px 10px 40px;}
.work-opetion .tit01{padding-top:40px;}

/*************** accordian ***********/

.DnnModule h3.ui-accordion-header.ui-state-hover{cursor: pointer;
    position: relative;
    margin: 1px 0 0 0;
    zoom: 1;border: 1px solid #999999;
    background: #dadada url(../images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
    outline: none;}
    .DnnModule h3.ui-accordion-header{   cursor: pointer;
    position: relative;
    margin: 1px 0 0 0;
    zoom: 1; border: 1px solid #999999;
    background: #e6e6e6 url(../images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #555555;
    outline: none;border-radius:5px;}

.DnnModule h3.ui-accordion-header a.LA-ui-accordion-header{color: #555555; text-decoration: none; outline: none; display: block; font-size: 1em; padding: .5em .5em .5em 2.2em;}
.DnnModule h3.ui-accordion-header.ui-state-active a.LA-ui-accordion-header{color:#212121;}
.DnnModule h3.ui-accordion-header .ui-accordion-header-icon{background:url(../images/ui-icons_454545_256x240.png);background-position:-32px -16px; width: 16px; height: 16px;    position: absolute; left: .5em; top: 50%; margin-top: -8px;}
.DnnModule h3.ui-accordion-header.ui-state-active .ui-accordion-header-icon{background-position:-64px -16px;}
.DnnModule h3.ui-accordion-header.ui-state-active{border: 1px solid #aaaaaa; background: #ffffff url(../images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121;  outline: none; border-bottom: 0px;border-bottom-left-radius:0;border-bottom-right-radius:0;}
.DnnModule .ui-accordion-content p{ color: #222; font-size:17.6px; font-family:'Verdana'; line-height: normal;font-weight:500;margin-bottom:25px;}
.testimonial-col .DnnModule .ui-accordion-content .boxes,
.testimonial-col .DnnModule .ui-accordion-content .boxes p{ margin-bottom: 0;font-size: 13px; font-weight: 300; line-height: 22.5px; text-indent: 50px;color: #777; font-style: italic;font-family:'Arial';}
.testimonial-col blockquote{overflow:visible;}
.testimonial-col .DnnModule .ui-accordion-content p{margin-bottom:8px;}

.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    margin-top: -2px;
    position: static;
    top: 1px;
    margin-bottom: 2px;
    overflow: auto;
    display: none;
    height:auto !important;
}
.ui-accordion .ui-accordion-content-active {
    display: block;
}
.ui-accordion .ui-widget-content{ border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;  color: #222222;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}

.workoption-single-post .pane_layout .head{margin-bottom:25px;}
.workoption-single-post .pane_layout .head h1.blogname{font-size: 22px;color: #000000;float: left;    font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Arial,Verdana,sans-serif; margin: 0px; padding: 0px; font-weight: normal; line-height: normal;}
.workoption-single-post .pane_layout .head{ border-color: #E4E4E4 #CCCCCC #BBBBBB;border-style: solid; border-width: 1px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.workoption-single-post .pane_layout .head{ background-color: #ffffff; padding: 10px;}
.workoption-single-post .pane_layout .head a{float: right;}
.workoption-single-post .pane_layout .head h3.blogdescription{font-size: 12px;color: #3E81B5; margin-left: 1px;font-family:"Lucida Grande" , "Lucida Sans Unicode" ,Arial,Verdana,sans-serif;}
.workoption-single-post .pane_layout .post{border-color:#E4E4E4 #CCCCCC #BBBBBB;border-style: solid; border-width: 1px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;background:#fff;}
.workoption-single-post .pane_layout .post span.heading{ font-size: 28px; color: #000000;font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Arial,Verdana,sans-serif; font-weight: normal;}
.workoption-single-post .pane_layout .post .metadata{background: #EEEEEE;color: #000000;font-style: normal;line-height: normal;padding: 5px 5px 6px;margin-bottom: 11px;position: relative;font-size:11px;}
.workoption-single-post .pane_layout .post .metadata a{ color: #000000; font-size: 11px;}
.workoption-single-post .pane_layout .post .m-thumb .jackbox{margin:auto;text-align:center;display: block;}
.workoption-single-post .pane_layout .post .m-thumb .jackbox img{ display: table; margin: auto auto 8px; border: 6px solid #eee;  border-radius: 5px;}
.workoption-single-post .pane_layout .post .metadata a.m-avatar{position:absolute;top:0;right:0;}
.workoption-single-post .post-tags{font-size: 11px;color:#878787;text-align: right;margin-bottom: 13px;margin-top: 6px;font-style: italic;font-weight:bold;}
.workoption-single-post .pane_layout .post .line{clear: both;height: 2px;overflow: hidden;width: 100%;background: url(../images/line.gif) repeat-x scroll center top transparent;}
.workoption-single-post .pane_layout .post .footer{ padding: 0 18px;height: 42px;background: url(../images/box-bg.gif) repeat-x scroll center top #EEEEEE;border-radius: 0px 0px 4px 4px;-moz-border-radius: 0px 0px 4px 4px;-webkit-border-radius: 0px 0px 4px 4px;font-style: italic;}
.workoption-single-post .pane_layout .post .footer .right{float: right;line-height:42px;color:#878787;}
.workoption-single-post .pane_layout .post .header{padding:18px 18px 0;}
.workoption-single-post .related{margin-top:25px;}
.workoption-single-post .related h3{ font-size: 17px; font-weight: bold;color: #000000;font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Arial,Verdana,sans-serif;line-height: normal;margin:0;}
.workoption-single-post .related ul{width:100%;display: inline-block;margin:0;}
.workoption-single-post .related li{float: left;width:25%;list-style-type: none;text-align: center;overflow: hidden;position: relative; height: auto; font-family: Arial,Helvetica,sans-serif; padding:10px;box-sizing:border-box;height:370px;}
.workoption-single-post .related li .cont{border: 1px solid #eee;background-color: #fff;height:100%;overflow:hidden;padding:10px;}
.workoption-single-post .related li .cont a{ margin: 0 0 10px;z-index: 1;color:#f47920}
.workoption-single-post .related li .cont .caption{ text-align: left;line-height:20px;}
.workoption-single-post .pane_layout .post .CommentForm{clear:both;margin:20px 0;}
.workoption-single-post .pane_layout .post .CommentForm span.newheading{font-size: 13px;color: #2E3D47; font-weight: bold; font-style: normal;margin-bottom: 15px;}
.workoption-single-post .pane_layout .post .post-header .content p{margin:0;line-height:20px;padding-bottom:20px;}
.workoption-single-post .pane_layout .post .footer .left span{background: url(../images/count-bg.png) no-repeat scroll left center transparent; display: inline-block;font-size: 14px; font-weight: bold; line-height: 32px; margin-right: 6px; padding: 4px 0 8px;text-align: center; width: 33px;}
.workoption-single-post .pane_layout .post .footer .left a{ font-style: italic;font-size:11px;color:#878787;font-weight:600;}
.workoption-single-post .pane_layout .post .header .post-header .readmore{float: left; margin:20px 0;width:100%;display: block;}
.workoption-single-post .pane_layout .post .header .post-header .readmore a{color:#878787;font-size:11px;display: block;}
.workoption-single-post ul.menu{margin:0 0 30px 0;list-style:none;}
.workoption-single-post ul.menu li a{color: #f47920;font-family: 'Montserrat'; font-size: 22px; line-height: 24px; font-weight: normal;}
.workoption-single-post ul.sub-menu{list-style:none;padding-top:10px;}
.workoption-single-post ul.sub-menu li a{font-size:16px;font-family:'open Sans';}

/*** START CUSTOM CSS *****/
.post-tags a{color: #878787;}
.pagination.custom-pagination{border: unset; width: 100%; display: flex; align-items: center; justify-content: center;}
.pagination.custom-pagination .page-numbers.current{background-color: #4D6880; border: 1px solid #999999; color: #ffffff; width: 20px; height: 17px;}
.pagination.custom-pagination .page-numbers{border: 1px solid #CCDBE4; color: #3E81B5; margin-right: 3px; padding: 2px 5px; background-color: #ffffff; border-radius: 3px; font-size: 11px; width: 19px; height: 20px; display: flex; align-items: center; }
.pagination.custom-pagination .next.page-numbers{ width: auto; margin-top: 1px;}
.pagination.custom-pagination .prev.page-numbers{width: auto;}
.pagination.custom-pagination .page-numbers:hover{ background-color: #4D6880; border: 1px solid #999999; color: #ffffff !important; -webkit-box-shadow: none !important; text-decoration: none;}
/*** End CUSTOM CSS *****/
body.search header.page-header{width:100% !important;text-align:left;}
body.search{width:100%;}
body.search .content-area{width:100% !important;text-align:left;}
body.search .entry-summary p{font-family: Arial,Helvetica,sans-serif;font-size: 12px;line-height: 18px;color:#666;}
body.search .site-main > article{padding-bottom:15px;}

body.error404 .page-header,
body.error404 .page-content{width:100% !important;}
body.error404 form.search{position:static;height:auto;width:100%;background:transparent;position:relative;}
body.error404 form.search button.search-submit{position:absolute;top:0;right:0; }
body.error404 form.search input[type="search-input"]{height:40px;}

.default .head .m-avatar{text-align: center;margin: 0 7px 5px 0;padding: 8px; border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;border: 5px solid #eee;display: inline-block;vertical-align:top;}
.default .head .m-avatar a{float: none;}
.post .post-header a{color:#000;}

body.search{color:inherit !important;overflow:visible !important;position:static;}


/*** START Custom CSS *****/
.page-template-page-login .content_mid.clearfix .pane_layout {max-width: 500px;padding: 50px 0;}
.custom_icon_class h3 {min-height: 80px;    padding: 10px 0;}
.Footer_Contentbg a {word-break: break-all;}
.roll_activated #dnngo_megamenu .primary_structure > li.mega-menu-custom{position: static;}
.roll_activated #dnngo_megamenu li.mega-menu-custom .dnngo_menuslide{left: -160px !important;}
.Serve_Icon a:link{color: transparent;}

body .page-inner-sidebar ul li.menu-item {
    padding-left: 0;
}
.page-inner-sidebar ul.sub-menu {
    padding-left: 14px;
}

.page-inner-sidebar ul.menu > li.menu-item > a{
    font-family: 'Montserrat';
}
/*** END Custom CSS *****/




@media(min-width:1280px){
.ServeList_2 .ServeBox h2{padding:0 35px;}

}
@media(max-width:1200px){
    .roll_activated #dnngo_megamenu li.mega-menu-custom .dnngo_menuslide {left: -100px !important;width: 935px !important;}
}
@media(max-width:1024px){
    .workoption-single-post .related li{width:33.33%;}
}
@media(max-width:991px){
	.custom_icon_class h3{font-size: 18px}
    .roll_activated #dnngo_megamenu li.mega-menu-custom .dnngo_menuslide { left: -30px !important; width: 785px !important;}
}
@media(max-width:767px){
/*** Custom CSS *****/
    .page-template-page-login .content_mid.clearfix .pane_layout{max-width: 100%}
    .custom_icon_class h3{min-height: 100%}
    .Footer_Contentbg ul.Header_Info li{text-align: left}
/*** End Custom CSS *****/
	.pane_layout .our-service-wrapp .services-col{width:100%;}
	.box-wrapp .our-core-col{width:100%;}
	.pane_layout .our-service-wrapp .services-col{padding-bottom:15px;}
	ul.Header_Info li{text-align:left;}
	.work-opetion .tit01{padding-top:20px;}
    .owl-carousel.careers-carousel .owl-nav .owl-prev{left:0;}
    .owl-carousel.careers-carousel .owl-nav .owl-next{right:0;}
    .referral-form .supplier-form .two-col label.Field-Label-inline,
    .referral-form .supplier-form .two-col .Field-Container{display: block;width:100%;max-width:100%;}
    .workoption-single-post .related li{width:50%;}

    .referral-form .supplier-form .Field-Container{width:100%;}
    .referral-form .supplier-form .Field-Container input.wpcf7-validates-as-required{width:100%;}
    .referral-form .supplier-form .Field-Container.main-col{width:100%;margin:0;}
    .referral-form .supplier-form .Field-Container.main-col.inline{width:100%;}
    .referral-form .supplier-form .Field-Container input.wpcf7-form-control, 
    .referral-form .supplier-form .col-inner .Field-Container .add-col select.wpcf7-form-control{width:100%;}

    .mm-menu {
    width: 80%;
    min-width: 140px;
    max-width: 440px;
}
.mobile_menu.mm-menu {
    left: auto;
    right: 0;
}
.mobile_menu.mm-menu {
    background-color: #f3f3f3;
}
.mobile_menu.mm-menu {
    display: none;
    visibility: hidden;
    position: fixed;
}
.mobile_menu.mm-menu.mm-current {
    display: block;
    visibility: visible;
}
    .mobile_menu.mm-menu.body_bg{z-index:11;}
    .body_bg {
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    box-sizing: border-box;
    position: relative;
    z-index:12
}
    .body_bg {
    -webkit-transition: -webkit-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;
}
ul.Header_Info li{text-align:center;}

    html.mm-opening .body_bg {
    -webkit-transform: translate(80%, 0);
    -moz-transform: translate(80%, 0);
    -ms-transform: translate(80%, 0);
    -o-transform: translate(80%, 0);
    transform: translate(80%, 0);
}

    html.mm-opening .body_bg {
    -webkit-transform: translate(440px, 0);
    -moz-transform: translate(440px, 0);
    -ms-transform: translate(440px, 0);
    -o-transform: translate(440px, 0);
    transform: translate(440px, 0);
}
    html.mm-opening.mm-opened .body_bg {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate(-80%, 0);
    -moz-transform: translate(-80%, 0);
    -ms-transform: translate(-80%, 0);
    -o-transform: translate(-80%, 0);
    transform: translate(-80%, 0);
}
html.mm-opening.mm-opened .body_bg {
    -webkit-transform: translate(-440px, 0);
    -moz-transform: translate(-440px, 0);
    -ms-transform: translate(-440px, 0);
    -o-transform: translate(-440px, 0);
    transform: translate(-440px, 0);
}
}
@media(max-width:549px){
    html.mm-opening .body_bg {
    -webkit-transform: translate(80%, 0);
    -moz-transform: translate(80%, 0);
    -ms-transform: translate(80%, 0);
    -o-transform: translate(80%, 0);
    transform: translate(80%, 0);
}
    html.mm-opening.mm-opened .body_bg {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate(-80%, 0);
    -moz-transform: translate(-80%, 0);
    -ms-transform: translate(-80%, 0);
    -o-transform: translate(-80%, 0);
    transform: translate(-80%, 0);
}

}

/* 11-9-19----------------- */
.workoption-single-post.blog-index-page .pane_layout .post .m-thumb .jackbox img{width: 100%;height: auto;object-fit: cover;object-position: center;    margin: 0; border: 0;}
.workoption-single-post.blog-index-page .pane_layout .post span.heading { width: 100%;font-size: 20px;padding: 10px 0;display: block;line-height: normal;}
.workoption-single-post.blog-index-page .pane_layout .post .post-header .content p.link-more{display: none}
.workoption-single-post.blog-index-page .default .row{display: flex;flex-wrap: wrap;}
.workoption-single-post.blog-index-page .pane_layout .head{width: 100%}

/* 18-11-19---------------------------- */
.workoption-single-post .related li{height: auto}
.woocommerce ul.products li.product a { text-align: left;  text-decoration: none !important;}
.woocommerce-table__product-purchase-note.product-purchase-note a ,.woocommerce-table__product-name.product-name a,.checkout-button.button.alt.wc-forward{
    text-decoration: none !important;
}
#place_order {
    background-color: #f88616;
}
#menu-our-products ul li a, .workoption-single-post ul.menu li a, .product a, .product_meta a{text-decoration: none !important;}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title{font-size: 18px;}
.woocommerce .products ul, .woocommerce ul.products{display: flex;flex-wrap: wrap;margin-bottom: 30px;}
.woocommerce .products ul li, .woocommerce ul.products li{float: none !important;padding-bottom: 70px !important;margin: 0 10px 10px 0 !important;}
.woocommerce ul.products li.product a{text-align: left}
.woocommerce div.product form.cart .button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{background-color: #f88616;font-size: 14px; letter-spacing: 1.2px;line-height: 20px;color:#fff; padding: 15px 20px;}
.woocommerce ul.products li.product a.button{background-color: #f88616;font-size: 14px; letter-spacing: 1.2px;line-height: 20px;color:#fff; padding: 15px 20px;position: absolute;left:0;bottom: 10px}
.single_add_to_cart_button.button.alt { position: static !important;}
.woocommerce a.button.alt:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce ul.products li.product a.button:hover{    background-color: #2e2e2e; text-decoration: none;}

.workoption-single-post .pane_layout .head h1.blogname{color: #f47920;font-family: 'Montserrat'; font-size: 22px;line-height: 24px;font-weight: normal;}
.workoption-single-post .pane_layout .post .m-thumb .jackbox img{margin:10px 0;}
.woocommerce-page table.cart td.actions .input-text{width: 115px}
.woocommerce form .form-row .input-checkbox{margin: 0 8px 0 0;vertical-align: middle;position: static;}

.woocommerce ul.products li.product a img {height: 150px;object-fit: cover;object-position: center;}
p.woocommerce-result-count { display: none;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){    margin: 20px 10px;}

/* 18-2-2020 */
.custom-btns .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper{ display: flex; justify-content: center; flex-wrap: wrap}
.custom-btns .wpb_wrapper .vc_btn3-container{margin:0 10px 20px}

/*** Start Responsive CSS *****/
@media(max-width:767px){
    .workoption-single-post.blog-index-page .pane_layout .post .m-thumb .jackbox img{height: auto;}

    .woocommerce ul.products li.product h2.woocommerce-loop-product__title { font-size: 14px;}

    .woocommerce div.product form.cart .button,
    .woocommerce ul.products li.product a.button{padding: 10px 20px;bottom: 20px}
    
     .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td{width: 100%}

     body.home h1{text-align: center}
}

@media(max-width:549px){
   .woocommerce .products ul li, .woocommerce ul.products li{width: 100% !important}
    .woocommerce .products ul li, .woocommerce ul.products li img{height: auto !important}
    .custom-btns .vc_btn3.vc_btn3-size-lg { font-size: 14px; padding-top: 15px; padding-bottom: 15px; padding-left: 10px; padding-right: 10px;}
}

/* 24-9-19-----------------*/
a{text-decoration: underline !important;}
.disable-hyperlink > a,
.breadcrumbRight a,
.post .post-header a,
.DnnModule-LiveAccordion a,
.header_nav a { text-decoration: none !important;}